<manifest xmlns:android="http://schemas.android.com/apk/res/android"
  package="com.example.checkbatteryoptimization">
  <uses-permission android:name="android.permission.REQUEST_IGNORE_BATTERY_OPTIMIZATIONS"/>
</manifest>
